Description: Install missing files
Author: Thomas Goirand <zigo@debian.org>
Forwarded: not-needed
Last-Update: 2016-10-10

--- /dev/null	2015-11-25 10:13:06.495404578 +0000
+++ b/MANIFEST.in	2016-04-13 22:13:04.760405889 +0000
@@ -0,0 +1 @@
+recursive-include mistraldashboard *
